/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/*checkboxes on contact form*/

span.wpcf7-list-item { display: block !important; }


/*submenu (top) drop downs*/

#top .sub_menu li li a:hover {
	color:black !important;
}


/* Testimonial Image */

.avia-testimonial-image, .avia-testimonial-image img {
    border-radius: 0 !important;
    width: 180px !important;
    height: 180px !important;
}

#top .av-large-testimonial-slider .avia-testimonial-content {
    color: #ffffff;
}

/*bullet points*/

ul.disc, .entry-content-wrapper ul {
    list-style-position: inside !important;
}

#top .av-main-nav ul a { background: transparent !important; }

#header_main_alternate {
    z-index: 2;
    border-style: none !important;
}

#header_main > .container {
    padding: 0 !important;
}




#header_meta {
    margin-bottom: -6px;
background-color: transparent !important;
}


/*phone number */
div.custom_text {     position: absolute;     font-size: 24px;         right: 0;     top: -30px; 
color:#ffffff;
padding-top:1% !important;
}

/* drop shadow*/

#drop-shadow {
box-shadow: 5px 5px 5px #888888 !important;
}

iframe { box-shadow: 5px 5px 5px #888888 !important; }

div.custom_text strong {
color:#0f97ff;
}

/*main menu*/

.main_menu {
    clear: none;
    position: absolute;
    z-index: 100;
    line-height: 30px;
    height: 100%;
    margin: 0px;
    right: 0px;
    display: none;
}

.box-title {
    border-style: solid;
    border-color: white;
    border-width: 4px;
    padding: 10px;
}

.access-btn {
box-shadow: 2px 2px 2px rgb(68, 68, 68) !important;
margin-top: 4% !important;
width:100% !important;
}

.access-btn2 {
box-shadow: 2px 2px 2px rgb(68, 68, 68) !important;
margin-top: 4% !important;
padding:4% !important;
width:50% !important;
background-color:white !important;
color:#666666 !important;
font-weight:bold;
font-size:20px;
    border-radius: 10px !important;
}


/*form button loader icon*/

div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 4px;
    display: none !important;
}


/* Rotate */
.hvr-rotate {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

/*rotate effect */
.hvr-rotate:hover, .hvr-rotate:focus, .hvr-rotate:active {
  -webkit-transform: rotate(4deg);
  transform: rotate(4deg);
}

.border img{
    border-style: solid;
    border-width: 2px;
    border-color: rgb(204, 204, 204);
    padding: 5px;
}

.full-width {
width: 100% !important;
}


/* drop cap */

.av_dropcap1 {
    display: block;
    float: left;
    font-size: 55px;
    line-height: 32px;
    margin: 4px 8px 0 0;
    color: #0f97ff;
}


/* post slider */

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    width: 100%;
}

.avia-content-slider .slide-entry-title {
    font-size: 20px;
    line-height: 1.4em;
    margin: 0;
    color: white !important;
text-align:center;
}

.avia-content-slider .slide-meta div, .avia-content-slider .slide-meta time {
    display: none !important;
}



/*sidebar*/

					 
.social-media a {
			color: #999 !important;
			margin-left: 6px;
			margin-right: 6px;
		}

/*menu */

#top .av-subnav-menu > li {
    padding: 15px 0;
    display: inline-block;
    font-size: 20px;
font-weight:bold;
}

#menu-item-8241 .avia-menu-text {
color:#c90000 !important;
}

#menu-item-8240 .avia-menu-text {
color:#4B880F !important;
}
#menu-item-8250 .avia-menu-text {
color: #0D72C7 !important;
}

#menu-item-8242 .avia-menu-text {
color: #EE008A !important;
}

#menu-item-8243 .avia-menu-text {
color: #FF6E00 !important;
}


h3 { color:#000000 !important;
}


/*blog*/

.single-post .single-small.with-slider .small-preview {
    width: 180px;
    height: 180px;
    display: none;
}

/* social icons footer */

#top .social_bookmarks li {
font-size: 22px;
}

#footer .widgettitle {
color:#0f97ff !important;
font-size:18px;
padding-bottom:1% !important;
}


/* gallery */

.mg_box .mg_title_under {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}

/*image overlay*/

.image-overlay {
    position: absolute;
    background: none repeat scroll 0% 0%;
    z-index: 300;
    height: 100%;
    width: 100%;
    opacity: 100%;
}

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}


/*mobile */

.container #advanced_menu_toggle, #advanced_menu_hide {
    display: none !important;
}

/* Add your Mobile Styles here */
@media only screen and (max-width: 640px){

body .alignleft, .entry-content-wrapper a:hover .alignleft {
    float: left;
    margin: 10px 200px 10px 0;
    display: block;
    position: relative;
    clear: both !important;
}

.responsive #header .sub_menu {
    display: none !important;
}

div.custom_text {
display: none !important;
}

.responsive .logo img {
    margin-top: 10px;
}
.phone-info {
    display: inherit !important;
color:white !important;
padding-top:10px;
font-size:18px;
border-bottom-style:solid;
border-bottom-color:#666666 !important;
border-bottom-width:1px;
}

#top .av-submenu-container {
    display: none !important;
}

p img {
clear:both !important;
padding-top:10px !important;
}

.hide {
display:none !important;
}


}

/* Add your Desktop Styles here */
@media only screen and (min-width: 1680px) {
.av_phone_active_right .phone-info {
    display: none !important;
}
}

/* mega resolution*/
@media only screen and (min-width: 2500px) {
.av_phone_active_right .phone-info {
    display: none !important;
}
}

/*comments in blog */
.comment_container, .side-container-comment-inner { 
    display: none !important;
}




/*tablet*/

/* Add your Tablet Styles here */
@media only screen and (min-width: 641px) and (max-width: 1023px) {

.benefits p {
font-size:15px !important;
line-height:24px;
}

.benefits strong {
font-size:24px !important;
}

.av_dropcap1 {
display:none !important;
}

.avia-testimonial-image, .avia-testimonial-image img {
    border-radius: 0 !important;
    width: 100px !important;
    height: 100px !important;
}

.logo img {
    max-height: 180px !important;
    top: 10px;
    left: 10px;
}

#top .sticky_placeholder {
    height: 51px;
    position: relative;
    clear: both;
    display: none !important;
}

div.custom_text {   
display: none !important;
}

.phone-info {
    display: inherit !important;
color: #ffffff !important;
padding-top:10px;
font-size:18px;
float:left !important;
}

.phone-info a {
color: #0f97ff !important;
}

.responsive #top #header {
position: static;
}

#top .av-submenu-container {
display: none !important;
}

#top .sticky_placeholder {
 display: none !important;
}

.av_secondary_right .sub_menu {
display: none !important;
}

.cta h1 {
font-size:25px !important;
}

.border img{
padding:1% !important;
}

.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 0px !important;
}
.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
    padding-top: 0px !important;
}
.html_header_top.html_header_sticky #main {
    padding-top: 0px !important;
}

.container_wrap {
border-style: none !important;
}

.sidebar { display: none !important; }
.content { width: 100% !important; border: none !important; }
}

}

